@charset "utf-8";
@import url("/ssi/css/sp-common.css");
@import url("/ssi/css/sp-layout.css");
@import url("/ssi/css/sp-g-navi.css");
@import url("/ssi/css/sp-general.css");
@import url("/ssi/css/sp-parts-general.css");
@import url("/ssi/css/sp-parts.css");
@import url("/ssi/css/sp-parts-detail.css");
@import url("/ssi/css/sp-parts-site.css");

/* ヘッダー */
#he_left p a img {
	margin-left: 0px;
}
#he_left h1 a img {
	margin: 0px;
}
#furusato_header {
	width: 100%;
	height: auto;
	text-align: center;
	display: inline-block;
}
#furusato_header #he_left {
	position: initial;
	width: auto;
	height: auto;
}
.site_index #furusato_header {
	text-align: left;
}
#header_link {
	display: none;
}
#header_link.open {
	display: block;
}
ul#header_link1 {
	padding: 0px;
	display: block;
}
#header_link #header_link1 li {
	display: block;
	width: 100%;
	height: auto;
	margin: 0px;
	padding: 0px;
	border: none;
}
#header_link #header_link1 li a {
	display: block;
	min-height: 1em;
	width: auto;
	height: auto;
	margin: 0;
	padding: 20px 20px 20px 45px;
	font-size: 1.6rem;
	font-weight: bold;
	white-space: normal;
	text-align: left;
	border-bottom: 2px solid #000;
	background-color: #d4cbd9;
}
/* フッター */
#footer {
	background: #d4cbd9;
	min-height: auto;
}
#footer_navi ul {
	width: auto;
	padding: 18px 20px 20px 20px;
	margin: 0px auto;
}
#footer_navi li {
	display: inline-block;
	background: none;
	padding: 0px;
	margin: 5px;
}
#footer #author_box {
	padding: 60px 0px 0px;
}
#footer #author_box span.f_tax {
	padding: 2px 46px 0px;
}
#author_box #p_contact {
	margin: 25px 0px 33px;
}
#author_box #p_author {
	line-height: 0em;
}
/*大メニューリスト*/
.site_furusato #main #main_a .list_ccc li {
	border-bottom: 1px solid #ccc;
}
/* 目的 */
.site_list1 #site_footer,
.site_list_2 #site_footer,
.site_detail #site_footer {
	width: auto;
	margin: 0px;
	padding: 0px;
}
#mymainback #main {
	width: 100%;
}
#pankuzu_wrap {
	background: transparent;
}
#file_path {
	padding-top: 15px;
}
.sidebar1_b {
	margin-top: 10px;
}
.menu_list_cb .text_d {
	margin-top: 10px;
}

/*トップ*/
#container {
	overflow: inherit;
}
div#mp_control_box {
	width: auto;
}
#mp_control_box button#mp_control_next,
#mp_control_box button#mp_control_prev {
	margin: 0px;
}
.main2:after, .main2:before {
	display: none;
}
.main1 {
	margin: 50px 0 -71px 0;
	background-position: 73%;
}
.site_index #he_left1 #logo1 a img {
	width: 20rem;
	height: auto;
}
.m_content {
	width: auto;
	margin: 0px 10px 0px 10px;
}
.main1 .m_content .free_box {
	width: auto;
	padding: 5px 0px;
	margin: 20px;
}
.main1 .free_box2 img:first-child {
	width: auto !important;
	max-width: 100%;
	height: auto;
}

.main1 .free_box2 img {
	width: 100% !important;
	height: 100% !important;
}
.m_content.content_text {
	width: auto;
	margin: 0px 10px 0px 10px;
}
#main #main_a .main2 .list_ccc ul li {
	width: calc(50% - 8px);
	display: inline-block;
	margin: 4px;
	padding: 0px;
	background: none;
}
.site_index div.list_pack > span.span_d {
	width: auto;
	height: auto;
}
.site_index div.list_pack > span.span_d img {
	max-width: none;
	max-height: none;
}
.main2 .m_content span.span_e {
	min-height: auto;
}
.main2 h2, .main3 h2 {
	width: 76%;
}
.main3 {
	background-position: 27%;
	padding: 79px 0 0 0;
	margin-top: -72px;
}
.furusato_banner ul li {
	width: calc(50% - 8px);
	margin: 4px;
}
.furusato_banner span.banner_text {
	min-height: auto;
}
.main2 .list_ccc ul li img, .main3 .furusato_banner ul li img {
	width: 100%;
	height: auto;
}

.site_index h2#logo1{
	margin: 0;
}